#include "Globals.h"
#include "constants.h"

// Application's signature
const char *APP_SIGNATURE = "application/x-vnd.FifthAce-BeAIM";

// The net thread 
TCPThread* net;

// The Window manager
WindowManager* windows;

// The preferences object
GPreferences* prefs;

// The main people list object
PeopleList* list;

// The protocol manager... the big cheese of BeAIM!
ProtocolManager* comm;

// BeAIM's noisemakers  :-)
classSoundMaster* sounds;

// vars that should be somewhere else
bool LoggedIn = false;
char MyScreenName[DISPLAY_NAME_MAX];
char AppFileName[1024];

