#ifndef BEAIM_MAIN_H
#define BEAIM_MAIN_H

#include <Application.h>
#include <Window.h>
#include <string.h>
#include "BuddyList.h"
#include "GenList.h"
#include "constants.h"
#include "LoginBox.h"


// main application object
class BeAIMApplication : public BApplication 
{
	public:
		BeAIMApplication();
		~BeAIMApplication();
		virtual void MessageReceived( BMessage* message );
		virtual bool QuitRequested();
		virtual void AboutRequested(); 
		
	private:

		// these startup and shutdown for the entire app
		void DoBeAIMStartupStuff();
		void DoBeAIMShutdownStuff();
		void DoDeskbarIcon( bool install );
		void DoGlobalPrefs();
	
		bool deskbarIconInstalled;
};

#endif
